.edit{
  width: 100%;
  height: 25px;
  border: 1px solid black;
 }
.editMode{
border: 1px solid #24282b;
}
table {
border:3px solid rgb(255, 255, 255);
border-radius:3px;
border: 1px solid #24282b;
}

#userTable {
  border-collapse: collapse;
}
#userTable tr:hover {
  background-color: #ccc;
}
#userTable td:hover {
  cursor: pointer;
}

#rec_data {
  border-collapse: collapse;
}
#rec_data tr:hover {
  background-color: #ccc;
}
#rec_data td:hover {
  cursor: pointer;
}

#userTableData_unpaids {
  border-collapse: collapse;
}

#userTableData_unpaids tr:hover{
  background-color: #ccc;
}

#userTableData_unpaids td:hover{
  cursor: pointer;
}

table td{
padding:10px;
border: 1px solid #24282b;
}
table tr:nth-child(even){
background-color:rgb(255, 255, 255);
color:#24282b;
}
.txtedit{
display: none;
width: 99%;
height: 30px;
}

.control-me::after {
content: "okay";
font-size: 100px;
}

#myInput {
  background-image: url('/css/searchicon.png'); /* Add a search icon to input */
  background-position: 10px 12px; /* Position the search icon */
  background-repeat: no-repeat; /* Do not repeat the icon image */
  width: 50%; /* Full-width */
  font-size: 16px; /* Increase font-size */
  padding: 12px 20px 12px 40px; /* Add some padding */
  border: 1px solid #ddd; /* Add a grey border */
  margin-bottom: 12px; /* Add some space below the input */
}

body{
  margin:0;
  overflow-x:hidden;
  font-family: 'Poppins', sans-serif;
  }
  /*DEFAULT*/
  a,textarea,li,button{
  text-decoration:none;
  transition:0.5s;
  resize:none;
  list-style:none;
  outline:none !important;
  }
  
  ul{
  position:relative;
  left:-20px;
  }
  
  p,.title,.sub-title{
  line-height:1.4em;
  letter-spacing:0.08em;
  }
  
  .btn1,.btn2,.btn3{
  padding:10px 20px;
  border-radius:3px;
  text-align:center;
  color:#fff;
  }

    .btn, button, .btn i {-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;cursor: pointer;}
    .btn, input[type=submit], #downloadFileBtn {-webkit-appearance:none; display:inline-block; cursor:pointer; padding:0.5em; text-transform:uppercase; font-size:115%; min-width:200px; margin:1em 0; border:0; font-weight:600; color:black; text-align:center !important; text-decoration:none; border-radius:10px; background:#faa91a; }
    
    .btn1{
    background:#ffffff;
    }
    
    .btn2{
    background:#d80b1a;
    }
    
    .btn3{
    background:#24282b;
    }
    
    .btn1:hover,.btn2:hover,.btn3:hover{
    box-shadow:0px 6px 16px -6px rgba(1,1,1,0.5);
    }
    
    .title{
    font-size:2.4em;
    }
    
    .sub-title{
    font-size:1.3em;
    color:gray;
    }
    
    em{
    font-style:normal;
    color:#d80b1a;
    }
    
    table{
    width:100%;
    border-collapse:collapse;
    }
    
    .title_header{
    width:70%;
    display:block;
    margin:5vh auto;
    text-align:center;
    }
    
    .title_header .title{
    font-size:2em;
    }
    
    .title_header .sub-title{
    font-size:1em;
    color:gray;
    font-weight:400;
    }
    
    .fa-check{
    color:green;
    }
    
    .fa-times{
    color:#d80b1a;
    }
    /*ANIMATION*/
    .ml9 {
    position: relative;
    }
    
    .ml9 .text-wrapper { 
    position: relative;
    display: inline-block;
    padding-right: 0.05em;
    padding-bottom: 0.1em;
    overflow: hidden;
    }
    
    .ml9 .letter {
    transform-origin: 50% 100%;
    display: inline-block;
    }
    
  .btn, button, .btn i {-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;cursor: pointer;}
  .btn, input[type=submit] {-webkit-appearance:none; display:inline-block; cursor:pointer; padding:0.5em; text-transform:uppercase; font-size:115%; min-width:200px; margin:1em 0; border:0; font-weight:600; color:black; text-align:center !important; text-decoration:none; border-radius:10px; background:#faa91a; }
  
  .btn1{
  background:#ffffff;
  }
  
  .btn2{
  background:#d80b1a;
  }
  
  .btn3{
  background:#24282b;
  }
  
  .btn1:hover,.btn2:hover,.btn3:hover{
  box-shadow:0px 6px 16px -6px rgba(1,1,1,0.5);
  }
  
  .title{
  font-size:2.4em;
  }
  
  .sub-title{
  font-size:1.3em;
  color:gray;
  }
  
  em{
  font-style:normal;
  color:#d80b1a;
  }
  
  table{
  width:100%;
  border-collapse:collapse;
  }
  
  .title_header{
  width:70%;
  display:block;
  margin:5vh auto;
  text-align:center;
  }
  
  .title_header .title{
  font-size:2em;
  }
  
  .title_header .sub-title{
  font-size:1em;
  color:gray;
  font-weight:400;
  }
  
  .fa-check{
  color:green;
  }
  
  .fa-times{
  color:#d80b1a;
  }
  /*ANIMATION*/
  .ml9 {
  position: relative;
  }
  
  .ml9 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-right: 0.05em;
  padding-bottom: 0.1em;
  overflow: hidden;
  }
  
  .ml9 .letter {
  transform-origin: 50% 100%;
  display: inline-block;
  }

  .dropbtn{
  background:transparent;
  border:0;
  outline:0;
  font-size:16px;
  margin:0px 10px;
  font-family: 'Yusei Magic', sans-serif;
  transition:0.5s;
  }
  
  .dropbtn:hover{
  color:#d80b1a;
  }
  
  .dropdown {
  position: relative;
  display: inline-block;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-top:10px;
  }
  
  .dropdown-content:before {
  content:"\f0d8";
  font-family:"FontAwesome";
  position:absolute;
  text-align:center;
  left:45%;
  top:-15px;
  font-size:20px;
  color:gray;
  }
  
  .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  }
  
  .dropdown-content a:hover {color:#d80b1a;}
  .dropdown:hover .dropdown-content {display: block;}
  


  @media (max-width:720px){
  header{
  position:sticky;
  top:0;
  z-index:999;
  }
  

  .dropbtn{
  margin:5px 8px;
  }
  .dropdown-content a{
  margin:5px;
  padding:0px;
  }
  .dropdown-content:before {
  content:"\f0d9";
  font-family:"FontAwesome";
  position:absolute;
  left:-8px;
  color:gray;
  top:0px;
  }
  
  .dropdown-content a:nth-child(1){
  margin:0px 10px;
  padding-left:5px;
  }
  .dropdown-content {
  position:fixed;
  z-index:9;
  left:30%;
  margin-top:-25px;
  }
  }

header {background:#24282b; z-index:100; text-align:left; display:grid
  ;grid-template-columns:auto auto auto; justify-items:stretch; position:relative; align-items:center; box-shadow:0 1px 5px rgba(25, 25, 25, 0.2); padding: 10px;}
      .logo{padding:1em 3vw}
          .logo img{float: left;}
      .login{padding:1em 3vw; text-align:right}
          .login img{width:100px; float:right}
  header img {display: block;}



header .title {
      text-align: center;
      color: white;
      font-size: 20px;
    }


.filter {z-index:100; text-align:left; display:grid;grid-template-columns:auto auto auto; justify-items:stretch; position:relative; align-items:center;}
 
    /*CONTAINER*/
    .container{
    width:100%;
    background-size:100% 100%;
    position:relative;
    }
    
    
    .container img{
    width:99%;
    height:auto;
    position:relative;
    top:20vh;
    }
    
    .container section{
    position:absolute;
    top:35vh;
    left:2vw;
    }
    
    .container section .sub-title{
    font-weight:400;
    }
    
    
    /*SECTION4*/
    .section4{
    width:90%;
    box-shadow:0px 6px 16px -6px rgba(1,1,1,0.5);
    border-radius:20px;
    background:#24282b;
    padding:20px;
    margin:auto;
    text-align: center;
    position:relative;
    color:#fff;
    }
    
    .section4 .cards{
    width:100%;
    }
    
    .section4 .cards .card{
    width:30%;
    margin:15px;
    vertical-align:top;
    display:inline-block;
    }
    
    .section4 .cards .card .sub-title{
    font-size:1em;
    color:#fff;
    text-align:center;
    font-weight:500;
    padding:10px;
    border-radius:40px 0px 40px 0px;
    background:#FBA919;
    }
    
    .section4 .cards .card p{
    font-weight:200;
    }
    
    
    /* @media (max-width:820px){
    .container table td{
    display:block;
    width:99%;
    }
    .title{
    font-size:1.5em;
    }
    
    .sub-title{
    font-size:1em;
    }
    
    .title_header{
    width:95%;
    }
    
    .title_header .title{
    font-size:1.3em;
    }
    
    .title_header .sub-title{
    font-size:0.8em;
    }
    
    .container section{
    position:relative;
    top:20vh;
    height:60vh;
    }
    
    .container img{
    width:100%;
    position:relative;
    top:10vh;
    }
    
    .section2 .cards .card{
    display:block;
    width:85%;
    } */
    
    .section3 table th,.section3 table td{
    min-width:25%;
    width:25%;
    text-align:center;
    background:#1e1e1e;
    color:#fff;
    padding:10px 5px;
    font-size:13px;
    }
    
    .section4{
    position:relative;
    top:0;
    }
    
    .section4 .cards .card{
    width:95%;
    }
    .edit{
        width: 100%;
        height: 25px;
        border: 1px solid black;
       }
    .editMode{
    border: 1px solid black;
    }
    table {
    border:3px solid rgb(255, 255, 255);
    border-radius:3px;
    border: 1px solid #24282b;
    }
    
    
    table td{
    padding:10px;
    border: 1px solid #24282b;
    }
    table tr:nth-child(even){
    background-color:rgb(255, 255, 255);
    color:#24282b;
    }
    .txtedit{
    display: none;
    width: 99%;
    height: 30px;
    }
    
    .control-me::after {
    content: "okay";
    font-size: 100px;
    }
    
    #myInput {
        background-image: url('/css/searchicon.png'); /* Add a search icon to input */
        background-position: 10px 12px; /* Position the search icon */
        background-repeat: no-repeat; /* Do not repeat the icon image */
        width: 50%; /* Full-width */
        font-size: 16px; /* Increase font-size */
        padding: 12px 20px 12px 40px; /* Add some padding */
        border: 1px solid #ddd; /* Add a grey border */
        margin-bottom: 12px; /* Add some space below the input */
      }
    
    body{
        margin:0;
        overflow-x:hidden;
        font-family: 'Poppins', sans-serif;
        }
        /*DEFAULT*/
        a,textarea,li,button{
        text-decoration:none;
        transition:0.5s;
        resize:none;
        list-style:none;
        outline:none !important;
        }
        
        ul{
        position:relative;
        left:-20px;
        }
        
        p,.title,.sub-title{
        line-height:1.4em;
        letter-spacing:0.08em;
        }
        
        .btn1,.btn2,.btn3{
        padding:10px 20px;
        border-radius:3px;
        text-align:center;
        color:#fff;
        }
        
        .btn1{
        background:#ffffff;
        }
        
        .btn2{
        background:#d80b1a;
        }
        
        .btn3{
        background:#1e1e1e;
        }
        
        .btn1:hover,.btn2:hover,.btn3:hover{
        box-shadow:0px 6px 16px -6px rgba(1,1,1,0.5);
        }
        
        .title{
        font-size:2.4em;
        }
        
        .sub-title{
        font-size:1.3em;
        color:gray;
        }
        
        em{
        font-style:normal;
        color:#d80b1a;
        }
        
        table{
        width:100%;
        border-collapse:collapse;
        }
        
        .title_header{
        width:70%;
        display:block;
        margin:5vh auto;
        text-align:center;
        }
        
        .title_header .title{
        font-size:2em;
        }
        
        .title_header .sub-title{
        font-size:1em;
        color:gray;
        font-weight:400;
        }
        
        .fa-check{
        color:green;
        }
        
        .fa-times{
        color:#d80b1a;
        }
        
        
        
        /*ANIMATION*/
        .ml9 {
        position: relative;
        }
        
        .ml9 .text-wrapper {
        position: relative;
        display: inline-block;
        padding-right: 0.05em;
        padding-bottom: 0.1em;
        overflow: hidden;
        }
        
        .ml9 .letter {
        transform-origin: 50% 100%;
        display: inline-block;
        }
        
    
    
        .dropbtn{
        background:transparent;
        border:0;
        outline:0;
        font-size:16px;
        margin:0px 10px;
        font-family: 'Yusei Magic', sans-serif;
        transition:0.5s;
        }
        
        .dropbtn:hover{
        color:#d80b1a;
        }
        
        .dropdown {
        position: relative;
        display: inline-block;
        }
        
        /* Dropdown Content (Hidden by Default) */
        .dropdown-content {
        display: none;
        position: absolute;
        background-color: #fff;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        margin-top:10px;
        }
        
        .dropdown-content:before {
        content:"\f0d8";
        font-family:"FontAwesome";
        position:absolute;
        text-align:center;
        left:45%;
        top:-15px;
        font-size:20px;
        color:gray;
        }
        
        .dropdown-content a {
        color: #24282b;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        }
        
        .dropdown-content a:hover {color:#d80b1a;}
        .dropdown:hover .dropdown-content {display: block;}
        
    
    
        @media (max-width:720px){
        header{
        position:sticky;
        top:0;
        z-index:999;
        }
        
    
        .dropbtn{
        margin:5px 8px;
        }
        .dropdown-content a{
        margin:5px;
        padding:0px;
        }
        .dropdown-content:before {
        content:"\f0d9";
        font-family:"FontAwesome";
        position:absolute;
        left:-8px;
        color:gray;
        top:0px;
        }
        
        .dropdown-content a:nth-child(1){
        margin:0px 10px;
        padding-left:5px;
        }
        .dropdown-content {
        position:fixed;
        z-index:9;
        left:30%;
        margin-top:-25px;
        }
        }
    
    header {background:transparent; z-index:100; text-align:right; display:table-column;grid-template-columns:auto auto auto;justify-content: space-between; justify-items:stretch; position:relative; align-items:center; box-shadow:0 1px 5px rgba(25, 25, 25, 0.2); padding: 10px;}
            .logo{padding:1em 3vw}
                .logo img{float: left;}
            .login{padding:1em 3vw; text-align:right}
                .login img{width:100px; float:right}
        header img {display: table-column;}
    
    
    
    header .title {
            text-align: center;
            color: white;
            font-size: 20px;
          }
    
    
    .filter {z-index:100; text-align:left; display:grid;grid-template-columns:auto auto auto; justify-items:stretch; position:relative; align-items:center; justify-content: space-between}
        block
     
        /*CONTAINER*/
        .container{
        width:100%;
        background-size:100% 100%;
        position:relative;
        }
        
        
        .container img{
        width:99%;
        height:auto;
        position:relative;
        top:20vh;
        }
        
        .container section{
        position:absolute;
        top:35vh;
        left:2vw;
        }
        
        .container section .sub-title{
        font-weight:400;
        }
        
        
        /*SECTION4*/
        .section4{
        width:90%;
        box-shadow:0px 6px 16px -6px rgba(1,1,1,0.5);
        border-radius:20px;
        background:#0e0d0d;
        padding:20px;
        margin:auto;
        text-align: center;
        position:relative;
        color:#fff;
        }
        
        .section4 .cards{
        width:100%;
        }
        
        .section4 .cards .card{
        width:30%;
        margin:15px;
        vertical-align:top;
        display:inline-block;
        }
        
        .section4 .cards .card .sub-title{
        font-size:1em;
        color:#fff;
        text-align:center;
        font-weight:500;
        padding:10px;
        border-radius:40px 0px 40px 0px;
        background:#FBA919;
        }
        
        .section4 .cards .card p{
        font-weight:200;
        }
        
        
        @media (max-width:820px){
        .container table td{
        display:block;
        width:99%;
        }
        .title{
        font-size:1.5em;
        }
        
        .sub-title{
        font-size:1em;
        }
        
        .title_header{
        width:95%;
        }
        
        .title_header .title{
        font-size:1.3em;
        }
        
        .title_header .sub-title{
        font-size:0.8em;
        }
        
        .container section{
        position:relative;
        top:20vh;
        height:60vh;
        }
        
        .container img{
        width:100%;
        position:relative;
        top:10vh;
        }
        
        .section2 .cards .card{
        display:block;
        width:85%;
        }
        
        .section3 table th,.section3 table td{
        min-width:25%;
        width:25%;
        text-align:center;
        background:#1e1e1e;
        color:#fff;
        padding:10px 5px;
        font-size:13px;
        }
        
        .section4{
        position:relative;
        top:0;
        }
        
        .section4 .cards .card{
        width:95%;
        }
        }
        
        /*FOOTER*/
        .footer{
        background:#000;
        padding:30px 0px;
        font-family: 'Play', sans-serif;
        width: 100%;
        text-align:center;
        }
        
        .footer .row{
        width:100%;
        margin:1% 0%;
        padding:0.6% 0%;
        color:gray;
        font-size:0.8em;
        }
        
        .footer .row a{
        text-decoration:none;
        color:gray;
        transition:0.5s;
        }
        
        .footer .row a:hover{
        color:#fff;
        }
        
        .footer .row ul{
        width:100%;
        }
        
        .footer .row ul li{
        display:inline-block;
        margin:0px 30px;
        }
        
        .footer .row a i{
        font-size:2em;
        margin:0% 1%;
        }
        
        @media (max-width:720px){
        .footer{
        text-align:left;
        padding:5%;
        width:100%
        }
        .footer .row ul li{
        display:block;
        margin:10px 0px;
        text-align:left;
        }
        .footer .row a i{
        margin:0% 3%;
        }
        }

        .loader_bg{
            position: fixed;
            z-index: 999999;
            background: transparent;
            width: 100%;
            height: 100%;
        }
        .loader{
            border: 0 soild transparent;
            border-radius: 50%;
            width: 150px;
            height: 150px;
            position: absolute;
            top: calc(50vh - 75px);
            left: calc(50vw - 75px);
        }
        .loader:before, .loader:after{
            content: '';
            border: 1em solid #ff5733;
            border-radius: 50%;
            width: inherit;
            height: inherit;
            position: absolute;
            top: 0;
            left: 0;
            animation: loader 2s linear infinite;
            opacity: 0;
        }
        .loader:before{
            animation-delay: .5s;
        }
        @keyframes loader{
            0%{
                transform: scale(0);
                opacity: 0;
            }
            50%{
                opacity: 1;
            }
            100%{
                transform: scale(1);
                opacity: 0;
            }
        }

        /*NavBar*/
/* @import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,400italic); */
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.4.0/css/font-awesome.min.css);
html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  background: #f1f2f7;
  /* font-family: "Open Sans", arial, sans-serif; */
  color: darkslategray;
}

body.login {
  background-color: white;
  max-width: 500px;
  margin: 10vh auto;
  padding: 1em;
  height: auto;
}

/* general utility classes */
.warn {
  color: lightsalmon;
}

/* header */
header[role=banner] {
  background: white;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
}
header[role=banner] h1 {
  margin: 0;
  font-weight: 300;
  padding: 1rem;
}
header[role=banner] h1:before {
  content: "";
  font-family: FontAwesome;
  padding-right: 0.6em;
  color: turquoise;
}
header[role=banner] .utilities {
  width: 100%;
  background: slategray;
  color: #ddd;
}
header[role=banner] .utilities li {
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}
header[role=banner] .utilities li a {
  padding: 0.7em;
  display: block;
}

/* header */
.utilities a:before {
  content: "";
  font-family: FontAwesome;
  padding-right: 0.6em;
}

.logout a:before {
  content: "";
}

.users a:before {
  content: "";
}

nav[role=navigation] {
  background: #24282b;
  color: #ddd;
  /* icons */
}
nav[role=navigation] li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}
nav[role=navigation] li a {
  color: #ddd;
  text-decoration: none;
  display: block;
  padding: 0.9em;
}
nav[role=navigation] li a:hover {
  background-color: rgba(255, 255, 255, 0.05);
}
nav[role=navigation] li a:before {
  content: "";
  font-family: FontAwesome;
  padding-right: 0.6em;
}
nav[role=navigation] .home a:before {
  content: "";
}
nav[role=navigation] .adhoc a:before {
  content: "";
}
nav[role=navigation] .edit a:before {
  content: "";
}
nav[role=navigation] .comments a:before {
  content: "";
}
nav[role=navigation] .users a:before {
  content: "";
}

/* current nav item */
.current, .home .home a, .adhoc .adhoc a, .standard .edit a, .comments .comments a, .users .users a {
  background-color: rgba(255, 255, 255, 0.1);
}

footer[role=contentinfo] {
  background: slategray;
  color: #ddd;
  font-size: 0.8em;
  text-align: center;
  padding: 0.2em;
}

/* panels */
.panel {
  background-color: white;
  color: black;
  -webkit-border-radius: 0.3rem;
  -moz-border-radius: 0.3rem;
  -ms-border-radius: 0.3rem;
  border-radius: 0.3rem;
  margin: 1%;
}
.panel > h2, .panel > ul {
  margin: 1rem;
}

/* typography */
a {
  text-decoration: none;
  color: inherit;
}

h2,
h3,
h4 {
  font-weight: 500;
  margin: 0;
}

h2 {
  color: #24282b;
}

b {
  color: lightsalmon;
}

.hint {
  color: lightslategray;
}

/* lists */
ul, li {
  list-style-type: none;
  /* margin: 0; */
  /* padding: 0; */
}

main li {
  position: relative;
  padding-left: 1.2em;
  margin: 0.5em 0;
}
main li:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  left: 0;
  top: 0.3em;
  border-left: solid 10px #dde;
  border-top: solid 5px transparent;
  border-bottom: solid 5px transparent;
}


/* tables */
table {
  border-collapse: collapse;
  width: 96%;
  margin: 2%;
}

th {
  text-align: center;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0 10px;
  padding-bottom: 13px;
  padding-top: 13px;
}

tr:not(:first-child):hover {
  background: rgba(0, 0, 0, 0.1);
}

td {
  line-height: 40px;
  font-weight: 400;
  padding: 0 10px;
}

@media screen and (min-width: 600px) {
  html, body {
    height: 100%;
  }

  header[role=banner] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    height: 75px;
  }
  header[role=banner] .utilities {
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    color: darkslategray;
    width: auto;
  }
  header[role=banner] .utilities li {
    display: inline-block;
  }
  header[role=banner] .utilities li a {
    padding: 0.5em 1em;
  }

  nav[role=navigation] {
    position: fixed;
    width: 200px;
    top: 75px;
    bottom: 0px;
  }

  main[role=main] {
    margin: 75px 0 40px 200px;
  }
  main[role=main]:after {
    content: "";
    display: table;
    clear: both;
  }

  .panel {
    margin: 2% 0 0 2%;
    float: left;
    width: 96%;
  }
  .panel:after {
    content: "";
    display: table;
    clear: both;
  }

  .box, .twothirds, .onethird {
    padding: 1rem;
  }

  .onethird {
    width: 33.333%;
    float: left;
  }

  .twothirds {
    width: 66%;
    float: left;
  }

  footer[role=contentinfo] {
    clear: both;
    margin-left: 200px;
  }
}
@media screen and (min-width: 900px) {
  footer[role=contentinfo] {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0px;
    margin: 0;
  }

  .panel {
    width: 47%;
    clear: none;
  }
  .panel.important {
    width: 96%;
  }
  .panel.secondary {
    width: 23%;
  }
}

  /*CONTAINER*/
  .container{
  width:100%;
  background-size:100% 100%;
  position:relative;
  }
  
  
  .container img{
  width:99%;
  height:auto;
  position:relative;
  top:20vh;
  }
  
  .container section{
  position:absolute;
  top:35vh;
  left:2vw;
  }
  
  .container section .sub-title{
  font-weight:400;
  }
  
  
  /*SECTION4*/
  .section4{
  width:90%;
  box-shadow:0px 6px 16px -6px rgba(1,1,1,0.5);
  border-radius:20px;
  background:#0e0d0d;
  padding:20px;
  margin:auto;
  text-align: center;
  position:relative;
  color:#fff;
  }
  
  .section4 .cards{
  width:100%;
  }
  
  .section4 .cards .card{
  width:30%;
  margin:15px;
  vertical-align:top;
  display:inline-block;
  }
  
  .section4 .cards .card .sub-title{
  font-size:1em;
  color:#fff;
  text-align:center;
  font-weight:500;
  padding:10px;
  border-radius:40px 0px 40px 0px;
  background:#FBA919;
  }
  
  .section4 .cards .card p{
  font-weight:200;
  }
  
  
  @media (max-width:820px){
  .container table td{
  display:block;
  width:99%;
  }
  .title{
  font-size:1.5em;
  }
  
  .sub-title{
  font-size:1em;
  }
  
  .title_header{
  width:95%;
  }
  
  .title_header .title{
  font-size:1.3em;
  }
  
  .title_header .sub-title{
  font-size:0.8em;
  }
  
  .container section{
  position:relative;
  top:20vh;
  height:60vh;
  }
  
  .container img{
  width:100%;
  position:relative;
  top:10vh;
  }
  
  .section2 .cards .card{
  display:block;
  width:85%;
  }
  
  .section3 table th,.section3 table td{
  min-width:25%;
  width:25%;
  text-align:center;
  background:#1e1e1e;
  color:#fff;
  padding:10px 5px;
  font-size:13px;
  }
  
  .section4{
  position:relative;
  top:0;
  }
  
  .section4 .cards .card{
  width:95%;
  }
  }
  
  /*FOOTER*/
  .footer{
  background:#000;
  padding:30px 0px;
  font-family: 'Play', sans-serif;
  width: 100%;
  text-align:center;
  }
  
  .footer .row{
  width:100%;
  margin:1% 0%;
  padding:0.6% 0%;
  color:gray;
  font-size:0.8em;
  }
  
  .footer .row a{
  text-decoration:none;
  color:gray;
  transition:0.5s;
  }
  
  .footer .row a:hover{
  color:#fff;
  }
  
  .footer .row ul{
  width:100%;
  }
  
  .footer .row ul li{
  display:inline-block;
  margin:0px 30px;
  }
  
  .footer .row a i{
  font-size:2em;
  margin:0% 1%;
  }
  
  @media (max-width:720px){
  .footer{
  text-align:left;
  padding:5%;
  width:100%
  }
  .footer .row ul li{
  display:block;
  margin:10px 0px;
  text-align:left;
  }
  .footer .row a i{
  margin:0% 3%;
  }
  }
  .edit{
      width: 100%;
      height: 25px;
      border: 1px solid #24282b;
     }
  .editMode{
  border: 1px solid #24282b;
  }
  table {
  border:3px solid rgb(255, 255, 255);
  border-radius:3px;
  border: 1px solid #24282b;
  }
  
  
  table td{
  padding:10px;
  border: 1px solid #24282b;
  }
  table tr:nth-child(even){
  background-color:rgb(255, 255, 255);
  color:#24282b;
  }
  .txtedit{
  display: none;
  width: 99%;
  height: 30px;
  }
  
  .control-me::after {
  content: "okay";
  font-size: 100px;
  }
  
  #myInput {
      background-image: url('/css/searchicon.png'); /* Add a search icon to input */
      background-position: 10px 12px; /* Position the search icon */
      background-repeat: no-repeat; /* Do not repeat the icon image */
      width: 50%; /* Full-width */
      font-size: 16px; /* Increase font-size */
      padding: 12px 20px 12px 40px; /* Add some padding */
      border: 1px solid #ddd; /* Add a grey border */
      margin-bottom: 12px; /* Add some space below the input */
    }
  
  body{
      margin:0;
      overflow-x:hidden;
      font-family: 'Poppins', sans-serif;
      }
      /*DEFAULT*/
      a,textarea,li,button{
      text-decoration:none;
      transition:0.5s;
      resize:none;
      list-style:none;
      outline:none !important;
      }
      
      ul{
      position:relative;
      left:-20px;
      }
      
      p,.title,.sub-title{
      line-height:1.4em;
      letter-spacing:0.08em;
      }
      
      .btn1,.btn2,.btn3{
      padding:10px 20px;
      border-radius:3px;
      text-align:center;
      color:#fff;
      }
      
      .btn1{
      background:#ffffff;
      }
      
      .btn2{
      background:#d80b1a;
      }
      
      .btn3{
      background:#1e1e1e;
      }
      
      .btn1:hover,.btn2:hover,.btn3:hover{
      box-shadow:0px 6px 16px -6px rgba(1,1,1,0.5);
      }
      
      .title{
      font-size:2.4em;
      }
      
      .sub-title{
      font-size:1.3em;
      color:gray;
      }
      
      em{
      font-style:normal;
      color:#d80b1a;
      }
      
      table{
      width:100%;
      border-collapse:collapse;
      }
      
      .title_header{
      width:70%;
      display:block;
      margin:5vh auto;
      text-align:center;
      }
      
      .title_header .title{
      font-size:2em;
      }
      
      .title_header .sub-title{
      font-size:1em;
      color:gray;
      font-weight:400;
      }
      
      .fa-check{
      color:green;
      }
      
      .fa-times{
      color:#d80b1a;
      }
      
      
      
      
      
      
      
      
      
      
      /*ANIMATION*/
      .ml9 {
      position: relative;
      }
      
      .ml9 .text-wrapper {
      position: relative;
      display: inline-block;
      padding-right: 0.05em;
      padding-bottom: 0.1em;
      overflow: hidden;
      }
      
      .ml9 .letter {
      transform-origin: 50% 100%;
      display: inline-block;
      }
      
  
  
      .dropbtn{
      background:transparent;
      border:0;
      outline:0;
      font-size:16px;
      margin:0px 10px;
      font-family: 'Yusei Magic', sans-serif;
      transition:0.5s;
      }
      
      .dropbtn:hover{
      color:#d80b1a;
      }
      
      .dropdown {
      position: relative;
      display: inline-block;
      }
      
      /* Dropdown Content (Hidden by Default) */
      .dropdown-content {
      display: none;
      position: absolute;
      background-color: #fff;
      min-width: 160px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      z-index: 1;
      margin-top:10px;
      }
      
      .dropdown-content:before {
      content:"\f0d8";
      font-family:"FontAwesome";
      position:absolute;
      text-align:center;
      left:45%;
      top:-15px;
      font-size:20px;
      color:gray;
      }
      
      .dropdown-content a {
      color: black;
      padding: 12px 16px;
      text-decoration: none;
      display: block;
      }
      
      .dropdown-content a:hover {color:#d80b1a;}
      .dropdown:hover .dropdown-content {display: block;}
      
  
  
      @media (max-width:720px){
      header{
      position:sticky;
      top:0;
      z-index:999;
      }
      
  
      .dropbtn{
      margin:5px 8px;
      }
      .dropdown-content a{
      margin:5px;
      padding:0px;
      }
      .dropdown-content:before {
      content:"\f0d9";
      font-family:"FontAwesome";
      position:absolute;
      left:-8px;
      color:gray;
      top:0px;
      }
      
      .dropdown-content a:nth-child(1){
      margin:0px 10px;
      padding-left:5px;
      }
      .dropdown-content {
      position:fixed;
      z-index:9;
      left:30%;
      margin-top:-25px;
      }
      }
  
  header {background:black; z-index:100; text-align:left; display:grid;grid-template-columns:auto auto auto;justify-content: space-between; justify-items:stretch; position:relative; align-items:center; box-shadow:0 1px 5px rgba(25, 25, 25, 0.2); padding: 10px;}
          .logo{padding:1em 3vw}
              .logo img{float: left;}
          .login{padding:1em 3vw; text-align:right}
              .login img{width:100px; float:right}
      header img {display: block;}
  
  
  
  header .title {
          text-align: center;
          color: white;
          font-size: 20px;
        }    
  
  .filter {z-index:100; text-align:left; display:grid;grid-template-columns:auto auto auto; justify-items:stretch; position:relative; align-items:center; justify-content: space-between}
      
   
      /*CONTAINER*/
      .container{
      width:100%;
      background-size:100% 100%;
      position:relative;
      }
      
      
      .container img{
      width:99%;
      height:auto;
      position:relative;
      top:20vh;
      }
      
      .container section{
      position:absolute;
      top:35vh;
      left:2vw;
      }
      
      .container section .sub-title{
      font-weight:400;
      }
      
      
      /*SECTION4*/
      .section4{
      width:90%;
      box-shadow:0px 6px 16px -6px rgba(1,1,1,0.5);
      border-radius:20px;
      background:#0e0d0d;
      padding:20px;
      margin:auto;
      text-align: center;
      position:relative;
      color:#fff;
      }
      
      .section4 .cards{
      width:100%;
      }
      
      .section4 .cards .card{
      width:30%;
      margin:15px;
      vertical-align:top;
      display:inline-block;
      }
      
      .section4 .cards .card .sub-title{
      font-size:1em;
      color:#fff;
      text-align:center;
      font-weight:500;
      padding:10px;
      border-radius:40px 0px 40px 0px;
      background:#FBA919;
      }
      
      .section4 .cards .card p{
      font-weight:200;
      }
      
      
      @media (max-width:820px){
      .container table td{
      display:block;
      width:99%;
      }
      .title{
      font-size:1.5em;
      }
      
      .sub-title{
      font-size:1em;
      }
      
      .title_header{
      width:95%;
      }
      
      .title_header .title{
      font-size:1.3em;
      }
      
      .title_header .sub-title{
      font-size:0.8em;
      }
      
      .container section{
      position:relative;
      top:20vh;
      height:60vh;
      }
      
      .container img{
      width:100%;
      position:relative;
      top:10vh;
      }
      
      .section2 .cards .card{
      display:block;
      width:85%;
      }
      
      .section3 table th,.section3 table td{
      min-width:25%;
      width:25%;
      text-align:center;
      background:#1e1e1e;
      color:#fff;
      padding:10px 5px;
      font-size:13px;
      }
      
      .section4{
      position:relative;
      top:0;
      }
      
      .section4 .cards .card{
      width:95%;
      }
      }
      
      /*FOOTER*/
      .footer{
      background:#000;
      padding:30px 0px;
      font-family: 'Play', sans-serif;
      width: 100%;
      text-align:center;
      }
      
      .footer .row{
      width:100%;
      margin:1% 0%;
      padding:0.6% 0%;
      color:gray;
      font-size:0.8em;
      }
      
      .footer .row a{
      text-decoration:none;
      color:gray;
      transition:0.5s;
      }
      
      .footer .row a:hover{
      color:#fff;
      }
      
      .footer .row ul{
      width:100%;
      }
      
      .footer .row ul li{
      display:inline-block;
      margin:0px 30px;
      }
      
      .footer .row a i{
      font-size:2em;
      margin:0% 1%;
      }
      
      @media (max-width:720px){
      .footer{
      text-align:left;
      padding:5%;
      width:100%
      }
      .footer .row ul li{
      display:block;
      margin:10px 0px;
      text-align:left;
      }
      .footer .row a i{
      margin:0% 3%;
      }
      }